/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

::selection {
	color: #fff;
	background: #e24c30;
}

.et-db #et-boc .et-l .et_builder_inner_content,
.et_builder_inner_content {
	position: static;
}

#page-container {
	overflow: hidden;
}

/*  Typo updates  */

#content-area h1,
#content-area h2,
#content-area h3,
#content-area h4,
#content-area h5,
#content-area h6 {
	font-weight: 800;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
	padding-bottom: 0;
}

a:not([class]) {
	transition: color .3s;
}

a:not([class]):hover {
	color: #1a2947;
}

.et_pb_text p:not(:last-child) {
	padding-bottom: 1.5em;
}

.et_pb_text h1:not(:last-child) {
	margin-bottom: 17px;
}

.et_pb_text h5:not(:last-child),
.et_pb_text h2:not(:last-child),
.et_pb_text h3:not(:last-child) {
	margin-bottom: 10px;
}

/*  Header Menu Items  */
.et_pb_menu--style-left_aligned .et_pb_menu_inner_container {
	align-items: center;
}

.et_pb_menu .et-menu {
	margin: 0;
}

.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul,
.et-db #et-boc .et-l .et_pb_menu--style-left_aligned .et_pb_menu_inner_container,
.et_pb_menu .et_pb_menu__menu>nav>ul {
	align-items: center;
}

.et-db #et-boc .et-l .et_pb_menu .et-menu>li,
.et_pb_menu .et_pb_menu__menu>nav>ul>li {
	padding: 0 0 0 clamp(10px, 1.875vw, 27px);
}

.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a,
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	padding: 0;
	border-bottom: 2px solid transparent;
}

.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.current-menu-item>a, 
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:hover,
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.current-menu-item>a {
	border-color: #E24C30 !important;
	opacity: 1 !important;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li:first-child {
	padding-left: 0;
}

/*  Header CTA Button  */
.et-db #et-boc .et-l .et_pb_menu .et-menu>li, .et_pb_menu .et_pb_menu__menu>nav>ul>li.menu-item-cta,
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-cta {
	padding-left: clamp(15px, 2.500vw, 28px);
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-cta {
	padding: 10px 5%;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-cta a,
.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-cta>a,
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-cta a,
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-cta > a,
a.menu-item-cta {
	font-size: 13px;
	font-weight: 900;
	text-transform: uppercase;
	padding: 14px 23px;
	color: #fff !important;
	background-image: linear-gradient(to right, #e7b146, #e24c30, #e7b146, #e24c30);
	background-size: 300% 100%;
	border-radius: 99em;
	border: none;
	text-align: center;
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-cta > a:hover {
	opacity: 1;
	 background-position: 100% 0 !important;
}

/* Change the width of the dropdown container */
.custom-menu ul.sub-menu {
    width: 350px;
}

/* Change the width of the links inside the dropdown */
.custom-menu ul.sub-menu li,
.custom-menu ul.sub-menu li a {
    width: 100%;
	font-size: 16px!important;
}

/* Position the second level dropdown correctly */
.custom-menu .nav li li ul {
    left: 300px;
}
.custom-menu .nav li.et-reverse-direction-nav li ul {
    left:auto;
    right:300px;
}

/*  Default Slider Logos Dots  */
.ba_logo_carousel_0 .dtq-carousel .slick-dots li button {
	border: 1px solid #20342F;
}

.ba_logo_carousel_0 .dtq-carousel .slick-dots li.slick-active button {
	background-color: #20342F;
}

.ba_logo_carousel_0 .dtq-carousel .slick-track {
	display: flex;
	align-items: center;
}

/*  boxes-with-equal-height  */
.boxes-with-equal-height .ba_icon_box .dtq-iconbox,
.boxes-with-equal-height .ba_icon_box .dtq-iconbox-inner,
.boxes-with-equal-height .ba_icon_box .et_pb_module_inner {
	height: 100%;
}

/*  slider-testimonials-custom-styles  */
.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide {
	padding: 0;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slider_container_inner {
	display: flex;
	flex-flow: column;
	height: 100%;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_image {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 106px !important;
	height: 106px;
	object-fit: cover;
	margin: 0 !important;
	top: auto !important;
	display: block !important;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_image img {
	width: 100%;
	height: 100%;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_description {
	text-shadow: none;
	display: flex;
	flex-wrap: wrap;
	margin: auto 0 0 0;
	width: 100%;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_image + .et_pb_slide_description .et_pb_slide_title { 
	padding-bottom: 0;
	padding-left: 133px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 106px;
	display: flex;
	align-items: center;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
	width: 100%;
	order: 2;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slides .et_pb_slide_content {
	padding-bottom: 20px;
	font-size: 16px;
}

.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_image + .et_pb_slide_description .et_pb_slide_content {
	padding-bottom: 124px;
}

.slider-testimonials-custom-styles .et-pb-controllers {
	position: static;
	display: flex;
	margin-top: 24px;
	height: auto;
}

.slider-testimonials-custom-styles .et-pb-controllers a {
	border: 1px solid #20342F;
	width: 20px;
	height: 20px;
	display: block;
	text-decoration: none;
	border-radius: 50%;
	margin-right: 7px;
}

.slider-testimonials-custom-styles .et-pb-controllers a.et-pb-active-control {
	background-color: #20342F;
}

/*  Gravity Forms styles  */
.gform_wrapper.gform_wrapper.gravity-theme .gfield_label {
	display: none;
}

.gform_wrapper.gform_wrapper.gravity-theme .gfield--type-checkbox .gfield_label {
	display: block;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
	padding-bottom: 3px;
}

.gform_wrapper.gform_wrapper.gravity-theme .gfield--type-checkbox .gfield_label .gfield_required {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #1a2947;
	padding: 0;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox .gchoice {
	margin-bottom: 8px;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox .gchoice:last-child {
	margin-bottom: 0;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox .gform-field-label {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #1a2947;
	display: block;
	position: relative;
	max-width: 100%;
	width: 100%;
	padding-left: 31px;
	cursor: pointer;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox .gform-field-label:before {
	content: '';
	width: 19px;
	height: 19px;
	border-radius: 5px;
	position: absolute;
	top: 2px;
	left: 0;
	border: 1px solid #20342F;
	transition: all .3s;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox  .gfield-choice-input {
	display: none;
}

.gform_wrapper.gform_wrapper.gravity-theme  .ginput_container_checkbox  .gfield-choice-input:checked +  .gform-field-label:before {
	background-color: #e24c30;
	border-color: #e24c30;
}

.gform_wrapper.gform_wrapper.gravity-theme input[type=color],
.gform_wrapper.gform_wrapper.gravity-theme input[type=date],
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime-local],
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime],
.gform_wrapper.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gform_wrapper.gravity-theme input[type=month],
.gform_wrapper.gform_wrapper.gravity-theme input[type=number],
.gform_wrapper.gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gform_wrapper.gravity-theme input[type=search],
.gform_wrapper.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gform_wrapper.gravity-theme input[type=time],
.gform_wrapper.gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gform_wrapper.gravity-theme input[type=week],
.gform_wrapper.gform_wrapper.gravity-theme select,
.gform_wrapper.gform_wrapper.gravity-theme textarea {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	background-color: #fff;
	border: 1px solid #20342F;
	border-radius: 31px;
	padding: 19px 32px;
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
	color: #1A2947;
	line-height: normal !important;
	width: 100%;
}

.gform_wrapper.gform_wrapper.gravity-theme input::-webkit-input-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme input::-moz-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme input:-moz-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme input:-ms-input-placeholder { color: #1A2947;}

.gform_wrapper.gform_wrapper.gravity-theme textarea:-moz-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme textarea::-moz-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme textarea:-ms-input-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme textarea::-webkit-input-placeholder { color: #1A2947;}
.gform_wrapper.gform_wrapper.gravity-theme textarea::placeholder { color: #1A2947;}

.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 30px;
}

.gform_wrapper.gform_wrapper.gravity-theme .gform_required_legend,
.gform_wrapper.gform_wrapper.gravity-theme .gform_validation_errors {
	display: none;
}

.gform_wrapper.gform_wrapper.gravity-theme .gfield_validation_message, 
.gform_wrapper.gform_wrapper.gravity-theme .validation_message {
	border-radius: 99em;
	padding: 4px 32px;
	border-color: #e24c30;
	color: #fff;
	background-color: #e24c30;
}

.gform_wrapper.gform_wrapper.gravity-theme .gform_footer {
	padding: 0;
	margin: 30px 0 0 0;
}

.gform_wrapper.gform_wrapper.gravity-theme .gform_footer input {
	margin: 0;
	appearance: none;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	transition: all 300ms ease 0ms;
	font-size: 18px;
	font-weight: 800;
	background-color: #20342f;
	padding: 16px 37px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 99em;
	border: none;
	color: #fff;
	line-height: 1.7 !important;
	cursor: pointer;
}

.gform_wrapper.gform_wrapper.gravity-theme .gform_footer input:hover {
	background-color: #e24c30;
}

/*  download form  */
.form-download_wrapper.gform_wrapper.gform_wrapper.gravity-theme .gfield_label {
	display: block;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	margin-bottom: 30px;
	color: #1A2947;
	font-size: 26px;
	line-height: 1.2308;
	font-weight: 800;
}

.form-download_wrapper.gform_wrapper.gform_wrapper.gravity-theme .gfield_label .gfield_required {
	display: none;
}

.form-download_wrapper.gform_wrapper.gform_wrapper.gravity-theme .gform_footer input {
	background-color: #e24c30;
}

.form-download_wrapper.gform_wrapper.gform_wrapper.gravity-theme .gform_footer input:hover {
	background-color: #20342f;
}

/*  Footer  */
.et-l--footer .et_pb_text h4 {
	padding-bottom: 0;
}

#et-boc .et-l--footer.et-l--footer .et_pb_text a {
	color: #696F64;
	transition: color .3s;
}

#et-boc .et-l--footer.et-l--footer .et_pb_text a:hover {
	color: #e24c30;
}

.et-db #et-boc .et-l--footer .et_pb_social_icon.et_pb_social_network_link a.icon {
	background-color: #1A2947 !important;
	transition: background .3s;
}

.et-db #et-boc .et-l--footer .et_pb_social_icon.et_pb_social_network_link a.icon:hover {
	background-color: #e24c30 !important;
}

/*  accordion  */

/*.et_pb_accordion .et_pb_toggle_title:before {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 800;
	font-size: 26px;
	color: #fff;
	content: '+';
}

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
	content: '-';
}*/

.et_pb_accordion .et_pb_toggle_content ol,
.et_pb_accordion .et_pb_toggle_content ul,
.et_pb_accordion .et_pb_toggle_content p {
	padding-bottom: 1.6em;
	line-height: 1.5625;
}

.et_pb_text ul:not([class]) {
	padding-bottom: 1.6em;
	line-height: 1.5625;
	list-style-position: inside;
}

.et_pb_text ul:not([class]) li::marker {
	content: '• ';
}

.et_pb_accordion .et_pb_toggle_content ul li::marker {
	content: '• ';
}

.et_pb_accordion .et_pb_toggle_content a {
	transition: color .3s;
}

.et_pb_accordion .et_pb_toggle_content a:hover {
	color: #1a2947;
}

.et_pb_accordion .et_pb_toggle_content ol,
.et_pb_accordion .et_pb_toggle_content ul,
.et_pb_accordion .et_pb_toggle_content p:last-child {
	padding-bottom: 0;
}

.et_pb_accordion .et_pb_toggle_content h3 {
	font-size: 18px;
	line-height: 1.2222;
	font-weight: 800;
	margin-bottom: 10px;
	padding-top: 30px;
}

.et_pb_accordion .et_pb_toggle_content h3:first-child {
	padding-top: 0;
}

/*  grid logos  */
.ba_logo_grid .dtq-logo-grid .ba_logo_grid_child {
	margin-bottom: 66px !important;
}

.ba_logo_grid .dtq-logo-grid {
	align-items: center;
	justify-content: center;
}

.ba_logo_grid .dtq-logo-grid img {
	width: auto !important;
	height: auto;
}

.grid-logos-with-border,
.grid-logos-with-border > .et_pb_module_inner {
	margin: -1px;
	overflow: hidden;
}

.grid-logos-with-border .dtq-logo-grid .ba_logo_grid_child {
	margin-bottom: 0 !important;
	border-bottom: 1px solid #EDEDED;
	border-right: 1px solid #EDEDED;
}

.grid-logos-with-border .dtq-logo-grid .dtq-logo-grid__item__inner {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
}

.mfp-bg { background: rgba(255, 255, 255, 0.7);opacity: 1;backdrop-filter: blur(6px);}
.mfp-container { padding: 0;}
.mfp-ajax-holder .mfp-content {
	max-width: 1080px;
	margin: 0 auto;
}

.mfp-ajax-cur {
	cursor: default; 
}

.mfp-zoom-in.mfp-zoom-in .mfp-close {
	opacity: 1;
	background: url(images/close.png) no-repeat 0 0 / contain !important;
	width: 50px;
	height: 50px;
	font-size: 0;
	top: 30px;
	right: 30px;
	cursor: pointer;
	transition: all .3s;
}

.mfp-zoom-in.mfp-zoom-in .mfp-close:hover {
	opacity: .7;
	background: url(images/close.png) no-repeat 0 0 / contain !important;
}

.mfp-zoom-in .mfp-close:active {
	top: 30px;
	right: 30px;
}

.mfp-preloader {
	font-size: 0;
	background: url(images/loader.svg) no-repeat 0 0;
	width: 100px;
	height: 100px;
	background-size: contain;
	margin: 0;
	left: 50%;
	transform: translate(-50%,-50%);

}

.mfp-zoom-in .mfp-figure,
.mfp-zoom-in .ajax-single-member {
	opacity: 0;
	transition: all .2s ease-in-out;
	transform: scale(0.9);
}

.mfp-zoom-in.mfp-bg {
	opacity: 0;
	transition: all 0.2s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-figure,
.mfp-zoom-in.mfp-ready .ajax-single-member {
	opacity: 1;
	transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 1;
}

.mfp-zoom-in.mfp-removing .mfp-figure,
.mfp-zoom-in.mfp-removing .ajax-single-member {
	transform: scale(0.9);
	opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}

/*  single-member  */
.single-member h5 {
	margin-top: 15px;
	padding-bottom: 15px; 
}
.single-member .wp-block-spacer ~ h5 {
	padding-bottom: 2px; 
	padding-top: 10px; 
}

.single-member .single-member-excerpt {
	display: none; 
}

.single-member .wp-block-spacer ~ p a {
	color: #1A2947;
}

.single-member .single-member-read-more-btn {
	display: none; 
}

/*  in popup  */
.mfp-content .single-member.et_pb_section {
	background-color: #BDC8CE;
	padding: 41px 62px 65px 55px;
}

.mfp-content .single-member.et_pb_section .et_pb_row {
	max-width: 100%;
	width: 100%;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.mfp-content .single-member.et_pb_section .et_pb_row .et_pb_column_1_2:first-child {
	width: 68%;
	margin: 0;
	padding-left: 63px;
}

.mfp-content .single-member.et_pb_section .et_pb_row .et_pb_column_1_2:last-child {
	width: 32%;
	margin: 0;
	order: -1;
}

.mfp-content .single-member .single-member-read-more-btn {
	display: inline-block;
	font-size: 18px;
	font-weight: 800!important;
	padding: 16px 34px !important; 
}

.mfp-content .single-member.et_pb_section .single-member-excerpt {
	display: block; 
}

.mfp-content .single-member.et_pb_section .single-member-subtitle,
.mfp-content .single-member.et_pb_section .single-member-content,
.mfp-content .single-member.et_pb_section .single-member-back-btn {
	display: none; 
}

.mfp-content .single-member.et_pb_section .single-member-excerpt {
	max-width: 593px;
	font-size: 15px; 
	line-height: 1.7333; 
}
.mfp-content .single-member.et_pb_section .single-member-excerpt h5 {
	font-size: 18px;
	font-weight: 800;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	color: #E24C30;
	text-transform: uppercase;
	padding-bottom: 16px; 
}

.mfp-content .single-member.et_pb_section .single-member-title {
	font-size: 26px;
	font-weight: 800;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	color: #1A2947;
	margin-bottom: 16px;
}

/*  grid-media  */
.grid-media {
	overflow: hidden;
	position: relative; 
}
.grid-media:after {
	content: '';
	position: absolute;
	top: 20px;
	left: 50%;
	font-size: 0;
	background: url(images/loader.svg) no-repeat 0 0;
	width: 80px;
	height: 80px;
	background-size: contain;
	margin: 0;
	transform: translateX(-50%);
	pointer-events: none;
	opacity: 0;
}

.grid-media.ajax-loading:after {
	opacity: 1;
}

.grid-media:not(.ajax-loading-is-done) .et_pb_post {
	opacity: 1; 
	transition: opacity .5s;
}

.grid-media.ajax-loading-is-done .et_pb_post,
.grid-media.ajax-loading .et_pb_post {
	opacity: 0;
	transition: opacity .5s;
	pointer-events: none;
}

body.et-fb-root-ancestor .grid-media > div.et_pb_module_inner > div,
body.et-fb-root-ancestor .grid-media > div:not([class]), 
.grid-media .et_pb_ajax_pagination_container {
	display: flex;
	flex-wrap: wrap;
	margin: -69px -25px;
	overflow: hidden;
}

body.et-fb-root-ancestor .grid-media > div.et_pb_module_inner > div > article,
body.et-fb-root-ancestor .grid-media > div > article,
.grid-media .et_pb_ajax_pagination_container > article {
	width: 33.33%;
	padding: 68px 24px;
	display: flex;
	flex-flow: column;
	border-right: 1px solid #EDEDED !important;
	border-bottom: 1px solid #EDEDED !important;
	margin-bottom: 0 !important;
}

.grid-media .et_pb_ajax_pagination_container .entry-featured-image-url {
	order: 1;
	margin-bottom: 20px !important;
	display: block;
	
}

.grid-media .et_pb_ajax_pagination_container .entry-featured-image-url:hover img {
	filter: contrast(0.8);
 }

.grid-media .et_pb_ajax_pagination_container .entry-featured-image-url img {
	transition: filter .2s;
	backface-visibility: hidden;
	display: block;
}

.grid-media .et_pb_ajax_pagination_container .post-meta {
	order: 2;
}

.grid-media .et_pb_ajax_pagination_container .post-meta a {
	transition: opacity .2s;
}

.grid-media .et_pb_ajax_pagination_container .post-meta a:hover {
	opacity: .7;
}

.grid-media .et_pb_ajax_pagination_container .app_case_studies .entry-title {
	max-width: 100%;
}

.grid-media .et_pb_ajax_pagination_container .entry-title {
	order: 3;
	max-width: 240px;
	margin: 0 auto 14px;
}

.grid-media.et_pb_module .et_pb_ajax_pagination_container .entry-title a {
	display: block;
	transition: all .2s;
}

.et-db #et-boc .grid-media .et_pb_ajax_pagination_container .et_pb_post .entry-title a:hover {
	color: #E24C30 !important;
}

.grid-media .et_pb_ajax_pagination_container .post-content {
	order: 4;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 236px;
	margin: 0 auto;
}

.grid-media .et_pb_ajax_pagination_container .post-content .post-content-inner {
	width: 100%;
	padding-bottom: 30px;
}

body.et-fb-root-ancestor .grid-media div > article a.more-link {
	margin-top: 30px;
}

.grid-media .et_pb_ajax_pagination_container .post-content .more-link {
	align-self: flex-end;
	transition: all .3s;
}

.grid-media .et_pb_ajax_pagination_container .post-content .more-link:hover {
	background-color: #20342f !important;
}

/*  single post  */
body.single-post .et_pb_post_content h1 {
	padding-bottom: 30px;
}

body.single-post .et_pb_post_content h2 {
	font-size: 26px;
	padding-bottom: 30px;
}

body.single-post .et_pb_post_content p {
	margin-bottom: 7px;
}

body.single-post .et_pb_post_content p:not(.has-background):last-of-type {
	margin-bottom: 0;
}

body.single-post .et_pb_post_content a {
	transition: color .3s;
}

body.single-post .et_pb_post_content a:hover {
	color: #1a2947;
}

body.single-post .et_pb_post_content * + h3:not(:last-child) {
	padding-bottom: 15px;
}

body.single-post .et_pb_post_content * + h3:not(:first-child) {
	padding-top: 45px;
}

body.single-post .wp-block-buttons {
	margin-top: 30px;
}

body.single-post .wp-block-button__link {
	font-weight: 800;
	padding: 19px 39px;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	transition: background-color .3s !important;
}

body.single-post .wp-block-button__link:hover {
	background-color: #1a2947 !important;
}

/*  menu-filter   */
.et-db.et-db #et-boc .menu-filter.menu-filter  {
	position: relative;
	max-width: 489px;
	width: 100%;
	margin: 0 auto !important;
}

.et-db.et-db #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container .et_pb_menu__menu .et-menu.nav,
.et-db.et-db #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container .et_pb_menu__menu,
.et-db.et-db #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container .et_pb_menu__wrap,
.et-db.et-db #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container {
	display: block;
}

.et-db.et-db #et-boc .menu-filter.menu-filter .et_mobile_nav_menu {
	display: none;
}

.et-db.et-db:not(.et-fb-root-ancestor) #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container .et_pb_menu__menu .et-menu.nav {
	position: absolute;
	top: calc(100% + 10px);
	left: 0;
	width: 100%;
	background-color: #fff !important;
	border: 1px solid #20342F;
	border-radius: 30px;
	z-index: 4;
	padding: 14px 0 !important;
	margin: 0 !important;
	display: block !important;
	opacity: 0;
	pointer-events: none;
	transition: all .3s;
}

.et-db.et-db.et-fb-root-ancestor #et-boc .menu-filter.menu-filter .et_pb_menu_inner_container .et_pb_menu__menu .et-menu.nav {
	background-color: #fff !important;
	border: 1px solid #20342F;
	margin: 10px 0 0 0 !important;
	padding: 14px 0 !important;
	border-radius: 30px;
}

.et-db.et-db #et-boc .menu-filter.menu-filter.has-active-dropdown .et_pb_menu_inner_container .et_pb_menu__menu .et-menu.nav {
	opacity: 1;
	pointer-events: auto;
}

.et-db #et-boc .et-l .menu-filter.menu-filter .et_pb_menu__menu>nav>ul>li {
	margin: 0 !important;
	padding: 0;
	display: block;
}

.et-db #et-boc .et-l .menu-filter.menu-filter .et_pb_menu__menu>nav>ul>li>a {
	padding: 10px 32px !important;
	display: block;
}

.menu-label {
	font-size: 18px;
	font-weight: 800;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	background: #fff url(images/arrow-down.svg) no-repeat calc(100% - 30px) center;
	text-transform: uppercase;
	border-radius: 99em;
	display: block;
	padding: 19px 32px 16px; 
	border: 1px solid #20342F;
	cursor: pointer;
	width: 100%; 
	max-width: 489px;
	margin: 0 auto; 
}

.menu-filter .et-menu-nav {
	display: block !important;
}

/*  horizontal-bar  */
.horizontal-bar .dtq-module.dtq-number {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.horizontal-bar .dtq-module.dtq-number .dtq-number-title {
	padding-left: 35px;
}

.horizontal-bar .dtq-module.dtq-number .dtq-number-wrap {
	justify-content: flex-start !important;
	padding: 0 12px;
}

/*  horizontal-socials-box  */
.horizontal-socials-box .dtq-iconbox-inner {
	display: flex;
	flex-wrap: wrap;
}

.horizontal-socials-box .dtq-iconbox-inner .dtq-iconbox__icon {
	padding-left: 35px !important;
}

.horizontal-socials-box .dtq-iconbox-inner .dtq-iconbox__title {
	order: -1;
}

/*  rating  */
.dtq-ratings .dtq-stars-wrap {
	width: 100%; 
}

.dtq-ratings .dtq-stars-act .dtq-star {
	background: #fff url(images/star.svg) no-repeat 0 0;
	background-size: contain;
	width: 40px;
	height: 40px;
	text-indent: -4004px;
	color: transparent !important;
}

/*  Small Desktop  */
@media(max-width: 1439px){
	.et-db #et-boc .et-l .et_pb_menu .et-menu>li, .et_pb_menu .et_pb_menu__menu>nav>ul>li.menu-item-cta, 
	.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li.menu-item-cta {
		padding-left: 11px;
	}
}

/*  TABLET  */

@media(max-width: 1023px){
	.et_pb_menu_0_tb_header.et_pb_menu_0_tb_header.et_pb_menu ul li a {
		font-size: 18px;
	}
	
	.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu,
	.et_pb_menu.et_pb_menu .et_mobile_menu {
		top: calc(100% + 10px);
		padding: 0;
	}

	.ba_logo_grid .dtq-logo-grid .ba_logo_grid_child {
		margin-bottom: 40px !important;
	}

	.grid-logos-with-border .dtq-logo-grid .ba_logo_grid_child {
		margin-bottom: 0 !important;
	}

	.mfp-content .single-member.et_pb_section {
		padding: 40px;
	}

	.mfp-content .single-member.et_pb_section .et_pb_row .et_pb_column_1_2:first-child {
		width: 100%;
		margin: 0;
		padding-left: 0;
	}

	.mfp-content .single-member.et_pb_section .et_pb_row .et_pb_column_1_2:last-child {
		width: 100%;
		margin-bottom: 25px;
		max-width: 350px;
	}

	.mfp-content .single-member.et_pb_section .single-member-excerpt {
		max-width: 75%;
	}

	.grid-media .et_pb_ajax_pagination_container {
		margin: -46px -26px;
	}
	
	body.et-fb-root-ancestor .grid-media > div.et_pb_module_inner > div > article,
	body.et-fb-root-ancestor .grid-media > div > article,
	.grid-media .et_pb_ajax_pagination_container > article {
		width: 50%;
		padding: 45px 25px;
	}

	.grid-media .et_pb_ajax_pagination_container .entry-title,
	.grid-media .et_pb_ajax_pagination_container .post-content {
		max-width: 80%;
	}

	.horizontal-bar .dtq-module.dtq-number .dtq-number-wrap {
		padding: 0 10px;
	}

	.horizontal-bar .dtq-module.dtq-number .dtq-number-title {
		padding-left: 10px;
	}

	.horizontal-socials-box .dtq-iconbox-inner .dtq-iconbox__icon {
		padding-left: 10px !important;
	}
}

/*  MOBILE  */
@media(max-width: 767px){
	.et_pb_text h1:not(:last-child) {
		margin-bottom: 7px;
	}

	.slider-testimonials-custom-styles.et_pb_slider .et_pb_slide_image + .et_pb_slide_description .et_pb_slide_title {
		padding-left: 115px;
	}

	.gform_wrapper.gravity-theme .gform_fields {
		grid-row-gap: 24px;
	}

	.gform_wrapper.gform_wrapper.gravity-theme input[type=color],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=date],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime-local],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=email],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=month],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=number],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=password],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=search],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=tel],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=text],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=time],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=url],
	.gform_wrapper.gform_wrapper.gravity-theme input[type=week],
	.gform_wrapper.gform_wrapper.gravity-theme select,
	.gform_wrapper.gform_wrapper.gravity-theme textarea  {
		font-size: 16px;
		padding: 17px 24px;
	}

	.gform_wrapper.gform_wrapper.gravity-theme .gfield_validation_message, 
	.gform_wrapper.gform_wrapper.gravity-theme .validation_message {
		padding: 4px 24px;
	}

	.gform_wrapper.gform_wrapper.gravity-theme .gform_footer  {
		margin-top: 24px;
	}

	.gform_wrapper.gform_wrapper.gravity-theme .gform_footer input {
		font-size: 16px;
		padding: 14px 24px;
	}

	.et_pb_accordion .et_pb_toggle_content h3 {
		margin-bottom: 5px;
		padding-top: 15px;
	}

	.ba_logo_grid .dtq-logo-grid .ba_logo_grid_child {
		margin-bottom: 30px !important;
	}

	.grid-logos-with-border .dtq-logo-grid .ba_logo_grid_child {
		margin-bottom: 0 !important;
	}

	.mfp-content .single-member.et_pb_section {
		padding: 24px;
	}

	.mfp-content .single-member.et_pb_section .single-member-content p {
		margin-bottom: 0;
	}

	.mfp-zoom-in.mfp-zoom-in .mfp-close {
		width: 30px;
		height: 30px;
		top: 15px;
		right: 15px;
	}

	.mfp-zoom-in.mfp-zoom-in .mfp-close:active {
		top: 15px;
		right: 15px;
	}
	
	body.et-fb-root-ancestor .grid-media > div.et_pb_module_inner > div > article,
	body.et-fb-root-ancestor .grid-media > div > article,
	.grid-media .et_pb_ajax_pagination_container > article {
		width: 100%;
	}

	.grid-media .et_pb_ajax_pagination_container .entry-title,
	.grid-media .et_pb_ajax_pagination_container .post-content {
		max-width: 90%;
	}

	body.single-post .et_pb_post_content h1,
	body.single-post .et_pb_post_content h2 {
		padding-bottom: 15px;
	}

	body.single-post .et_pb_post_content * + h3:not(:first-child) {
		padding-top: 25px;
	}

	.horizontal-bar .dtq-module.dtq-number {
		flex-flow: column;
		align-items: flex-start;
	}

	.horizontal-bar .dtq-module.dtq-number .dtq-number-title {
		padding: 5px 0 0 10px;
	}


	.dtq-ratings .dtq-stars-act .dtq-star {
		width: 30px;
		height: 30px;
	}
}
